Advantech WebAccess < 7.0-2011.05.23 Multiple Vulnerabilities

Critical Nessus Network Monitor Plugin ID 9953

Synopsis

The detected version of Advantech WebAccess may be affected by multiple attack vectors.

Description

The installed version of Advantech WebAccess is prior to 7.0-2011.05.23 and is affected by the following vulnerabilities :

- Multiple unspecified flaws exist related to ASP files, which may allow an attacker to have an unspecified impact. No further details have been provided. (OSVDB 74897)
- An unspecified flaw exists that is triggered during the handling of RPC calls. This may allow an attacker to have an unspecified impact. (OSVDB 134682)

Solution

Upgrade to Advantech WebAccess version 7.0-2011.05.23 or later.

See Also

http://advantech.vo.llnwd.net/o35/www/webaccess/WebAccess%208.0/Version%208.0.htm

http://webaccess.advantech.com/downloads/Release%20Notes%20Candidate.htm

Plugin Details

Severity: Critical

ID: 9953

Family: SCADA

Published: 2017/02/14

Modified: 2017/02/14

Dependencies: 9860

Risk Information

Risk Factor: Critical

CVSSv2

Base Score: 10

Temporal Score: 8.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

CVSSv3

Base Score: 9.8

Temporal Score: 9.3

Vector: CVSS3#AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS3#E:X/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:advantech:advantech_webaccess

Patch Publication Date: 2011/05/23

Vulnerability Publication Date: 2011/05/23